Een oudere versie van Firefox installeren

Dizze side bestiet net yn it Frysk. Yn stee dêrfan binne jo nei de Nederlandse ferzje trochferwizen. As jo de side nei it Frysk oersette wolle, klik dan hjir. Jo kinne ek de Ingelske ferzje fan dizze side besjen.

Als er een probleem is met een update van Firefox, zoeken mensen vaak naar een manier om terug te gaan naar de vorige versie. Doorgaans lost dat het probleem niet op en worden uw computer en gegevens kwetsbaar voor aanvallen. Dit artikel geeft u een aantal alternatieven voor het downgraden en koppelingen naar oude versies van Firefox als u toch wilt downgraden.

Installeren van een voorgaande versie lost de meeste problemen niet op

Problemen met een update worden doorgaans niet veroorzaakt door de nieuwe versie van Firefox, maar eerder door het updateproces. Het installeren van een voorgaande versie zal in de meeste gevallen niet helpen. Bekijk daarvoor:

Noot: overige problemen kunnen worden opgelost met behulp van de functie Firefox vernieuwenFirefox opfrissen. Dit zet Firefox terug naar de standaardtoestand, waarbij uw belangrijke gegevens bewaard blijven.

Zorg ervoor dat alle software voor en gerelateerd aan beveiliging volledig is bijgewerkt. Bij elke versie-update van Firefox dient voor sommige beveiligingssoftware mogelijk een upgrade naar een nieuwe versie te worden uitgevoerd.

Optionele software die met beveiligingssoftware wordt meegeleverd, dient mogelijk ook te worden bijgewerkt. Dergelijke software is misschien niet van belang voor uw beveiliging, maar als deze is verouderd, kan de software het gebruik van Firefox verstoren, of ervoor zorgen dat Firefox crasht.

Ik wil toch downgraden – waar kan ik de voorgaande versie vinden?

Hoewel Mozilla voor testdoeleinden een website met oudere versies van Firefox heeft, wordt het niet aanbevolen een andere dan de meest recente versie te gebruiken.
Waarschuwing: het gebruik van oude versies van Firefox vormt een belangrijk beveiligingsrisico.

Standaard gebruiken verschillende versies van Firefox hetzelfde gebruikersprofiel. Het installeren van een oudere versie van Firefox nadat u Firefox versie 55 of hoger gebruikt, kan problemen zoals foutmeldingen, niet goed werken van onderdelen van Firefox, en problemen met bepaalde websites veroorzaken. U dient ofwel een nieuw profiel te maken of anders Firefox op te frissen na het installeren van de oudere versie.
Belangrijk: Firefox is standaard ingesteld voor het automatisch ontvangen van updates. Om te voorkomen dat Firefox zichzelf bijwerkt nadat u een oudere versie installeert, dient u de update-instellingen ervan te wijzigen. Klik op de menuknop New Fx Menu Fx57Menu en kies Opties.Voorkeuren. Ga in het paneel Algemeen naar de sectie Firefox-updates. (In Firefox-versie 55 en lager dient u naar het paneel Geavanceerd te gaan en het tabblad Update te kiezen.)Ga naar het paneel Geavanceerd en kies het tabblad Update (zie dit artikel voor details).

Alternatieven voor downgraden

In plaats van een downgrade uit te voeren naar een oudere, minder veilige versie van Firefox en uw update-instellingen te wijzigen, kunt u deze alternatieven overwegen:

Firefox Extended Support Release installeren. Firefox Extended Support Release (ESR) is een officiële versie van Firefox, ontwikkeld voor grote organisaties zoals universiteiten en bedrijven die Firefox op grote schaal dienen te installeren en te onderhouden. Firefox ESR bevat niet de nieuwste functies, maar biedt wel de meest recente beveiligings- en stabiliteitsupdates. Voor meer informatie, zie het artikel Overstappen naar Firefox Extended Support Release (ESR) voor persoonlijk gebruik.

De meest recente versie van een andere browser gebruiken:

Help ons Firefox te verbeteren

Als de meest recente versie van Firefox bij u problemen geeft of als iets aan deze versie u niet bevalt, geef dan hier feedback:

Wie dit artikel behelpsum? Ien momint...

Dizze aardige minsken hawwe dit artikel holpen te skriuwen: Tonnes, Firebison, Muttley35. Jo kinne ek helpe - lês hjir hoe.